Summary: display bar graphs of system load
Name: xsysinfo
Version: 1.6
Release: 1
Copyright: MIT
Group: X11/Utilities
Source: ftp://sunsite.unc.edu/pub/Linux/system/status/xstatus/xsysinfo-1.6.tar.gz

%changelog

* Fri Oct 24 1997 Marc Ewing <marc@redhat.com>

- new version
- wmconfig

* Fri Aug 22 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
Many aspects of system performance can be monitored with xsysinfo, including 
network traffic, CPU load, disk space, disk usage, and more. Displays a history 
of performance in a window so you can easily see changes.

%prep
%setup
make clean

%build
xmkmf
make

%install
make install

cat > /etc/X11/wmconfig/xsysinfo <<EOF
xsysinfo name "xsysinfo"
xsysinfo description "System Information"
xsysinfo group Administration
xsysinfo exec "xsysinfo &"
EOF

%files
%doc README
/usr/X11R6/bin/xsysinfo
%config /usr/X11R6/lib/X11/app-defaults/XSysinfo
%config /usr/X11R6/lib/X11/app-defaults/XSysinfo-color
%config /etc/X11/wmconfig/xsysinfo
